POST api/paymentLink/SendToEmail
Request Information
URI Parameters
None.
Body Parameters
lnPaymentLinkInput| Name | Description | Type | Additional information |
|---|---|---|---|
| paymentUrl | string |
None. |
|
| templateName | string |
None. |
|
| msgType | string |
None. |
|
| ResponseCode | integer |
None. |
|
| ResponseMessage | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"paymentUrl": "sample string 1",
"templateName": "sample string 2",
"msgType": "sample string 3",
"ResponseCode": 4,
"ResponseMessage": "sample string 5"
}
text/html
Sample:
{"paymentUrl":"sample string 1","templateName":"sample string 2","msgType":"sample string 3","ResponseCode":4,"ResponseMessage":"sample string 5"}
application/xml, text/xml
Sample:
<lnPaymentLinkInput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LegalsNOI.Models"> <ResponseCode>4</ResponseCode> <ResponseMessage>sample string 5</ResponseMessage> <msgType>sample string 3</msgType> <paymentUrl>sample string 1</paymentUrl> <templateName>sample string 2</templateName> </lnPaymentLinkInput>
application/x-www-form-urlencoded
Sample:
Sample not available.
text/comma-separated-values
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/html, application/xml, text/xml, text/comma-separated-values
Sample:
Sample not available.